<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5ce20d5256542802e72641e86d1eadf">
  <dict>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-06-16 19:56:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
